BODY {
	font-family : "Times New Roman", serif;
	font-size : medium;
	margin-left : 50px;
	margin-right : 10px;
	background-image : url(images/notebookb.jpg);
	background-position :0% 70%;
	background-repeat : repeat-y;
	width: 31em;
	color: black;
}
H1  {
	font-family : "Rage Italic", "Lucida Handwriting", "Bradley Hand ITC TT - Bold", "Bradley Hand ITC", sans-serif;
	font-size : x-large;
	margin-left : 50px;
	margin-right : 10 px;
	text-align : center;
}

TD, TH {
	font-family : "Times New Roman", serif;
	font-size : medium;
}

P {
	margin-left : 50px;
	font-family : "Times New Roman italic";
	text-align : center;
}

P.source  {
	font-size : small;
	text-align : right;
	margin-left : 50px;
}

#devised {
	position : absolute;
	top :550px;
	left :350px;
	font-family : "Rage Italic", "Lucida Handwriting";
	font-size : x-large;
	font-weight: bold;
	font-style: italic;
	}




#cover1{
	position : relative;
	top : 100px;
	Align : center;
	font-family : "Rage Italic", "Lucida Handwriting";
	font-size : large;
	font-weight : bold;
	font-style : italic;
}

#cover2{
	position : absolute;
	top : 400px;
	Align : center;
	font-family : "Rage Italic", "Lucida Handwriting";
	font-size : large;
	font-weight : bold;
	font-style : italic;
}

#Covernavigation {
	position : absolute;
	top :530px;
	left : 360px;

}

H2  {
	font-family : "Rage Italic", "Lucida Handwriting", "Bradley Hand ITC TT - Bold", "Bradley Hand ITC", sans-serif;
	font-size : large;
	margin-left : 50px;
	text-align : center;
}

HR  {
	margin-left :0px;
	width : 27em;
}

#corner {
	position : absolute;
	top : 680px;
	left :495px;
	image : url (images/corner.jpg);
}

#credit {
position : absolute;
	top : 710px;
	left : 91px;
	font-size : small;
	width : 38em;
	vertical-align : bottom;
}

#Pagenavigation {
	position : absolute;
	top : 730px;
	left : 91px;

}


